# DefaultEnum

If present, this sort is the default and in this direction

## Example Usage

```typescript
import { DefaultEnum } from "@lukehagar/plexjs/sdk/models/shared";

let value: DefaultEnum = DefaultEnum.Asc;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `Asc`  | asc    |
| `Desc` | desc   |